module Toys
  ##
  # **_Defined in the toys-core gem_**
  #
  # The core Toys classes.
  #
  module Core
    ##
    # Current version of Toys core.
    # @return [String]
    #
    VERSION = "0.22.0"
  end
end
